Support TLS v1.2

Hi all

Our website used to be TLSv1, we're planning to migrate to TLS1.2.

I know some our users were using flareget to manage download things from 
our website, and seems even latest flareget(mac) doesn't support TLS1.2

Could we upgrade flareget to support TLS1.1+ ?
We'd like to offer some help if we could afford for this feature

Regards










Comments

  • Hi, since mac uses outdated version of openssl we will need to ship the latest version of openssl with flareget itself for mac too, as we do for windows. Will be done in the next release.
  • hi @cyberex, hope not bother u, but when would the next release be?
    Regards
Sign In or Register to comment.